worldgenEnabled:true
worldgenRate:50
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:berrybushStraw:15:false:3:5:3
plant.edge:forestKneelingAngelica:40:false:3:5:3
plant.edge:grassMaiden:70:false:3:8:4
plant.edge:grassMeadow:40:false:3:7:4
plant.edge:groundcoverGrassGRNDK:10:false:6:10:5
plant.edge:shrubSpicebush:35:false:3:6:4
plant.epiphyte:epiphyteArtistsConk:40:false:0:1:1
plant.epiphyte:epiphyteFragrantFern:65:false:0:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:35:false:0:1:1
plant.epiphyte:epiphyteMistletoe:15:false:0:1:1
plant.primary:fernHayScented:40:false:3:12:5
plant.primary:flowerDandelion:25:false:3:10:4
plant.primary:flowerGladiolus:10:false:3:5:3
plant.primary:flowerNewGuineaImpatiens:30:false:3:5:3
plant.primary:flowerRose:20:false:3:5:3
plant.primary:forestFairySlipper:20:false:3:5:3
plant.primary:forestHorseweed:50:false:3:12:5
plant.primary:forestVanillaLeaf:20:false:3:5:3
plant.primary:forestWildMint:10:false:3:5:3
plant.primary:forestYellowLadySlipper:20:false:3:5:3
plant.primary:grassMeadow:30:false:5:10:4
plant.primary:groundcoverClover:10:false:2:4:3
plant.primary:groundcoverGrassGRNDK:35:false:2:10:5
plant.primary:groundcoverGrassGRNLT:20:false:2:10:5
plant.primary:shrubButterfly:60:false:3:8:5
plant.shade:flowerFoamFlower:40:false:4:20:4
plant.shade:forestColeus:19:false:3:5:3
plant.shade:fungusGiantClub:35:false:3:5:3
plant.shade:fungusWeepingMilkCap:15:false:3:5:3
plant.shade:groundcoverLeavesBRN:55:false:3:10:5
plant.shade:groundcoverLeavesGRN:55:false:3:10:5
plant.shade:groundcoverMoss:10:false:3:3:4
plant.shade:groundcoverTwig:20:false:3:3:5
plant.slope:berrybushBlue:15:false:3:5:3
plant.slope:berrybushStraw:15:false:3:5:3
plant.slope:climbingGoldenHop:15:false:0:1:1
plant.slope:climbingHyacinthBean:10:false:0:1:1
plant.slope:climbingSweetPeaBlue:10:false:0:1:1
plant.slope:climbingSweetPeaCyan:10:false:0:1:1
plant.slope:climbingSweetPeaGreen:10:false:0:1:1
plant.slope:climbingSweetPeaOrange:10:false:0:1:1
plant.slope:climbingSweetPeaPink:10:false:0:1:1
plant.slope:climbingSweetPeaPurple:10:false:0:1:1
plant.slope:climbingSweetPeaRed:10:false:0:1:1
plant.slope:climbingSweetPeaWhite:10:false:0:1:1
plant.slope:climbingSweetPeaYellow:10:false:0:1:1
plant.slope:fernWoodsia:80:false:5:15:5
plant.slope:flowerGeranium:20:false:3:5:3
plant.slope:flowerRose:10:false:3:5:3
plant.slope:flowerTulip:10:false:3:5:3
plant.slope:grassMaiden:70:false:3:8:4
plant.slope:shrubDaphne:25:false:3:6:4
plant.vine:vineSpanishMoss:35:false:3:1:1
plant.vine:vineVariegatedPersianIvy:90:false:3:1:1
plant.waterEdge:wetlandsCattails:90:false:0:40:4
plant.waterEdge:wetlandsClubrush:30:false:3:12:4
plant.waterEdge:wetlandsFloweringRush:10:false:3:5:3
plant.floating:floatingWaterChestnut:50:false:0:10:4
plant.floating:floatingWaterHyacinth:40:false:0:8:4
plant.floating:floatingWaterLettuce:50:false:0:10:5
plant.floating:floatingWaterLily:30:false:0:6:4
plant.immersed:cropCentella:10:false:0:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:10:false:0:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:10:false:0:5:3
plant.submerged:freshwaterCanadianWaterweed:25:false:3:10:4
plant.submerged:freshwaterCoonsTail:50:false:3:14:5
plant.submerged:freshwaterMondoGrass:10:false:3:10:5
